/* 
 * kona-2023 > design.css 
 * version : 20260714
*/

@charset "utf-8";

/* gallery */
.gallery{flex-wrap: wrap;flex-direction: initial;}
.gallery{display: inline-flex;}
.gallery img:nth-child(1) {width:calc(60% - 12px)}
.gallery img:nth-child(2) {width:calc(40% - 12px)}

/* Tab swiper */
.tab-swiper {width:960px;margin:0 auto}
.tab-swiper__thumbnail {display:flex}
.tab-swiper__thumbnail li{flex: 1;height:75px;text-align:center;border-bottom:4px solid #e5e5e5}
.tab-swiper__thumbnail li.on{border-color:#00AAD2;}
.tab-swiper__thumbnail button{font-family:'HyundaiMedium';font-size:20px;line-height:75px;text-align:center;color:#B2B2B2;text-decoration:none;}
.tab-swiper__thumbnail .on button{color:#00AAD2}
.tab-swiper .swiper-button-next {right:0}
.tab-swiper .swiper-button-prev {left:0}
.tab-swiper .swiper-button-next,
.tab-swiper .swiper-button-prev {width:44px;height:44px;background-color:rgba(0,0,0,0.5);}
.tab-swiper .swiper-button-next::after,
.tab-swiper .swiper-button-prev::after {font-size:7px}

@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .section-media.section-col {max-width:1200px}        
}
@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .txt-col.align-center-mobile .txt-col__elem,
    .section-media__description{text-align:left;}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    /* KV Area */
    .keyVisual__title {color:#fff}

    .gallery img:nth-child(1),
    .gallery img:nth-child(2) {width:calc(50% - 3px);height:auto}
    .gallery img:nth-child(3) {height:auto}

    .tab-swiper {width:100%;}
    .tab-swiper__thumbnail li{height:51px;border-width:2px}
    .tab-swiper__thumbnail button{font-size:13px;line-height:18px;}
    .tab-swiper .swiper-slide video{width:100%;height:auto}
    .tab-swiper .swiper-button-next,
    .tab-swiper .swiper-button-prev {width:26px;height:26px;}
    .tab-swiper .swiper-button-next::after,
    .tab-swiper .swiper-button-prev::after {font-size:5px}
} 
